<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="857943de829d906d3ec41f94db8bdc91">
  <dict>
    <!--2023-02-11 09:55:37.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
